@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :facilities.css
 author     :Ability Consultant
style info  :館内施設
=================================================================== */
/*----------------------------------------------------
	#facilities
----------------------------------------------------*/
#facilities .con_title h2 {
  padding-bottom: 3%;
}
#facilities .con_welcom {
  clear: both;
  overflow: hidden;
  margin-bottom: 2%;
}
#facilities .con_welcom h3 {
  text-align: center;
}
#facilities .con_welcom p {
  padding: 2% 3.125%;
}
#facilities .bx-wrapper {
  margin-bottom: 20px;
}
#facilities .btn_block {
  padding: 5% 3.125%;
}
#facilities .btn_block a {
  background: #5f556d;
  padding: 3% 5%;
  display: block;
  color: #FFF;
  text-align: center;
}
#facilities .btn_block a .fa-desktop {
  float: right;
  vertical-align: middle;
  margin-top: 1%;
}
#facilities .btn_block a .fa-caret-right {
  float: left;
  vertical-align: middle;
  margin-top: 1%;
}
#facilities .con_box {
  clear: both;
  overflow: hidden;
}
#facilities .con_box p {
  padding: 3% 3.125%;
}
#facilities .con_guidance {
  clear: both;
  overflow: hidden;
  padding: 0% 3.125%;
  margin-top: 5%;
}
#facilities .con_guidance h3 {
  text-align: center;
  margin: 3% 0;
}
#facilities .con_guidance h4 {
  margin: 4% 0;
}
#facilities .con_guidance .list_box {
  clear: both;
  overflow: hidden;
  border-bottom: 1px solid #CCC;
}
#facilities .con_guidance .list_box li {
  width: 50%;
  float: left;
}
#facilities .con_guidance .list_box li:first-child {
  border-left: 1px solid #CCC;
}
#facilities .con_guidance .list_box li a {
  display: block;
}
#facilities .con_guidance .list_box li p.txt {
  font-weight: normal;
  padding: 3%;
  text-align: center;
  border-right: 1px solid #CCC;
  background: url("../images/common/ic_more.png") no-repeat right bottom;
}
#facilities .con_guidance table.tbl_guidance {
  width: 100%;
  margin-top: 0%;
  border: 1px solid #e2dede;
  text-align: left;
}
#facilities .con_guidance table.tbl_guidance tr th, #facilities .con_guidance table.tbl_guidance tr td {
  padding: 2% 3%;
  font-size: 100%;
  border-bottom: 1px solid #e2dede;
}
#facilities .con_guidance table.tbl_guidance tr th {
  background: #f6f6f6;
  font-weight: normal;
}
